=== debian/changelog ===
axisregistry (0.3.5-3) unstable; urgency=medium

  * Team upload.
  * Swap Maintainer and Uploader per new DPT Policy

 -- Alexandre Detiste <tchet@debian.org>  Wed, 27 Aug 2025 20:03:44 +0200

axisregistry (0.3.5-2) unstable; urgency=medium

  * Team upload
  * Source-only re-upload.

 -- Bastian Germann <bage@debian.org>  Tue, 01 Apr 2025 00:17:31 +0200

axisregistry (0.3.5-1) unstable; urgency=low

  * Team upload
  * Initial release; Closes: #1017844

 -- Bastian Germann <bage@debian.org>  Wed, 26 Mar 2025 10:46:33 +0100
