=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=axisregistry
export SETUPTOOLS_SCM_PRETEND_VERSION=$(shell dpkg-parsechangelog -S version)

%:
	dh $@ --buildsystem=pybuild
