=== debian/watch ===
version=4
https://github.com/googlefonts/axisregistry/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
