## axisregistry 0.4.16

=== requirements.txt ===
--index-url https://pypi.python.org/simple/
protobuf==3.20.3
importlib_resources ; python_version < '3.10'
-e .
