=== debian/changelog ===
axisregistry (0.4.16-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.4.16
  * Switch to autopkgtest-pkg-pybuild
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Rewrite d/watch in v5 format
  * Disable useless Salsa CI jobs
  * Switch to pybuild-plugin-pyproject
  * Drop dependency on python3-pkg-resources

 -- Alexandre Detiste <tchet@debian.org>  Mon, 12 Jan 2026 08:17:25 +0100
